Flash player 10.1 and plugin-container.exe says not responding and later crashes.

RESOLVED INCOMPLETE

Status

External Software Affecting Firefox
Other
--
critical
RESOLVED INCOMPLETE
8 years ago
2 years ago

People

(Reporter: Tara, Unassigned)

Tracking

({stackwanted})

Firefox Tracking Flags

(Not tracked)

Details

Attachments

(1 attachment)

(Reporter)

Description

8 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.10) Gecko/20100504 Firefox/3.5.10 (.NET CLR 3.5.30729)
Build Identifier: Mozilla/5.0 (Windows; Windows NT 5.1; en-US; rv:2.0b2pre) Gecko/20100708 Minefield/4.0b2pre

From event viewer:
Faulting application plugin-container.exe, version 2.0.0.3841, faulting module ntdll.dll, version 5.1.2600.5755, fault address 0x0000100b.

When I use youtube and quakelive together in two separate tabs, the sound and video are out of sync. The browser becomes ' Not responding'. Later it throws an error for adobe: 'one of the script is not responding'.

After few minutes, it says plugin-container.exe has faulted and needs to be closed. The firefox not responding message box pops up. The entire entire computer hangs.

CPU utilization by plugin-container.exe goes to 98%. 


Reproducible: Always

Steps to Reproduce:
1. Flash plugin should be installed. 
2. Play a video on youtube.
3. Simultaneously try accessing some heavily loaded flash website like quake live.

Please check the attached stack trace for details.
Actual Results:  
The video and sound are out of sync. The sound is incorrect and after sometime hangs.
The flash website goes in 'not responding' state.
Firefox need to be closed, which takes atleast 15-20mins.

Expected Results:  
Firefox should not go into 'Not responding' mode and should not crash.

<?xml version="1.0" encoding="UTF-16"?>
<DATABASE>
<EXE NAME="plugin-container.exe" FILTER="GRABMI_FILTER_PRIVACY">
    <MATCHING_FILE NAME="AccessibleMarshal.dll" SIZE="12288" CHECKSUM="0xE61B0C40" BIN_FILE_VERSION="2.0.0.3841" BIN_PRODUCT_VERSION="2.0.0.3841" PRODUCT_VERSION="2.0b2pre" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Minefield" FILE_VERSION="2.0b2pre" ORIGINAL_FILENAME="" INTERNAL_NAME="accessibility" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="2.0.0.3841" UPTO_BIN_PRODUCT_VERSION="2.0.0.3841" LINK_DATE="07/08/2010 11:15:10" UPTO_LINK_DATE="07/08/2010 11:15:10" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="crashreporter.exe" SIZE="118784" CHECKSUM="0xA7617785" BIN_FILE_VERSION="2.0.0.3841" BIN_PRODUCT_VERSION="2.0.0.3841" PRODUCT_VERSION="2.0b2pre" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Minefield" FILE_VERSION="2.0b2pre" ORIGINAL_FILENAME="crashreporter.exe" INTERNAL_NAME="crashreporter" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="2.0.0.3841" UPTO_BIN_PRODUCT_VERSION="2.0.0.3841" LINK_DATE="07/08/2010 11:15:32" UPTO_LINK_DATE="07/08/2010 11:15:32" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="firefox.exe" SIZE="98304" CHECKSUM="0xF78D7276" BIN_FILE_VERSION="2.0.0.3841" BIN_PRODUCT_VERSION="4.0.0.0" PRODUCT_VERSION="4.0b2pre" FILE_DESCRIPTION="Minefield" COMPANY_NAME="Mozilla Corporation" PRODUCT_NAME="Minefield" FILE_VERSION="2.0b2pre" ORIGINAL_FILENAME="firefox.exe" INTERNAL_NAME="Minefield" LEGAL_COPYRIGHT="©Firefox and Mozilla Developers, according to the MPL 1.1/GPL 2.0/LGPL 2.1 licenses, as applicable." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="2.0.0.3841" UPTO_BIN_PRODUCT_VERSION="4.0.0.0" LINK_DATE="07/08/2010 11:53:35" UPTO_LINK_DATE="07/08/2010 11:53:35" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="freebl3.dll" SIZE="249856" CHECKSUM="0xA98D9377" BIN_FILE_VERSION="3.12.4.0" BIN_PRODUCT_VERSION="3.12.4.0" PRODUCT_VERSION="3.12.4.6 Basic ECC" FILE_DESCRIPTION="NSS freebl Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.4.6 Basic ECC" ORIGINAL_FILENAME="freebl3.dll" INTERNAL_NAME="freebl3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.4.0" UPTO_BIN_PRODUCT_VERSION="3.12.4.0" LINK_DATE="07/08/2010 10:50:28" UPTO_LINK_DATE="07/08/2010 10:50:28" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="mozalloc.dll" SIZE="8704" CHECKSUM="0xB58EC978" BIN_FILE_VERSION="2.0.0.3841" BIN_PRODUCT_VERSION="2.0.0.3841" PRODUCT_VERSION="2.0b2pre" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Minefield" FILE_VERSION="2.0b2pre" ORIGINAL_FILENAME="" INTERNAL_NAME="mozalloc" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="2.0.0.3841" UPTO_BIN_PRODUCT_VERSION="2.0.0.3841" LINK_DATE="07/08/2010 11:08:15" UPTO_LINK_DATE="07/08/2010 11:08:15" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="mozcpp19.dll" SIZE="712704" CHECKSUM="0x89C6ED79" BIN_FILE_VERSION="8.0.0.0" BIN_PRODUCT_VERSION="8.0.0.0" PRODUCT_VERSION="8.00.0000" FILE_DESCRIPTION="User-Generated Microsoft (R) C/C++ Runtime Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Mozilla Custom C++ Runtime" FILE_VERSION="8.00.0000" ORIGINAL_FILENAME="MOZCPP19.DLL" INTERNAL_NAME="MOZCPP19.DLL" LEGAL_COPYRIGHT="Copyright (C) Microsoft Corporation." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xB2480" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="8.0.0.0" UPTO_BIN_PRODUCT_VERSION="8.0.0.0" LINK_DATE="07/08/2010 10:12:55" UPTO_LINK_DATE="07/08/2010 10:12:55" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="mozcrt19.dll" SIZE="712704" CHECKSUM="0xECCD7C03" BIN_FILE_VERSION="8.0.0.0" BIN_PRODUCT_VERSION="8.0.0.0" PRODUCT_VERSION="8.00.0000" FILE_DESCRIPTION="User-Generated Microsoft (R) C/C++ Runtime Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Mozilla Custom C Runtime" FILE_VERSION="8.00.0000" ORIGINAL_FILENAME="MOZCRT19.DLL" INTERNAL_NAME="MOZCRT19.DLL" LEGAL_COPYRIGHT="Copyright (C) Microsoft Corporation." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xB818A" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="8.0.0.0" UPTO_BIN_PRODUCT_VERSION="8.0.0.0" LINK_DATE="07/08/2010 10:12:45" UPTO_LINK_DATE="07/08/2010 10:12:45" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="mozjs.dll" SIZE="1249280" CHECKSUM="0x15021F91" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" LINK_DATE="07/08/2010 11:09:43" UPTO_LINK_DATE="07/08/2010 11:09:43" />
    <MATCHING_FILE NAME="mozsqlite3.dll" SIZE="745472" CHECKSUM="0x60211F58" BIN_FILE_VERSION="3.6.23.1" BIN_PRODUCT_VERSION="3.6.23.1" PRODUCT_VERSION="3.6.23.1" FILE_DESCRIPTION="SQLite Database Library" COMPANY_NAME="sqlite.org" PRODUCT_NAME="SQLite Database Library" FILE_VERSION="3.6.23.1" ORIGINAL_FILENAME="sqlite3.dll" INTERNAL_NAME="sqlite3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.6.23.1" UPTO_BIN_PRODUCT_VERSION="3.6.23.1" LINK_DATE="07/08/2010 11:13:21" UPTO_LINK_DATE="07/08/2010 11:13:21" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nspr4.dll" SIZE="196608" CHECKSUM="0x700B4D0F" BIN_FILE_VERSION="4.8.5.0" BIN_PRODUCT_VERSION="4.8.5.0" PRODUCT_VERSION="4.8.5 Beta" FILE_DESCRIPTION="NSPR Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.8.5 Beta" ORIGINAL_FILENAME="nspr4.dll" INTERNAL_NAME="nspr4" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.8.5.0" UPTO_BIN_PRODUCT_VERSION="4.8.5.0" LINK_DATE="07/08/2010 10:14:36" UPTO_LINK_DATE="07/08/2010 10:14:36" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nss3.dll" SIZE="638976" CHECKSUM="0x149A2AE9" BIN_FILE_VERSION="3.12.6.2" BIN_PRODUCT_VERSION="3.12.6.2" PRODUCT_VERSION="3.12.6.2 Basic ECC" FILE_DESCRIPTION="NSS Base Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.6.2 Basic ECC" ORIGINAL_FILENAME="nss3.dll" INTERNAL_NAME="nss3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.6.2" UPTO_BIN_PRODUCT_VERSION="3.12.6.2" LINK_DATE="07/08/2010 10:51:13" UPTO_LINK_DATE="07/08/2010 10:51:13" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nssckbi.dll" SIZE="327680" CHECKSUM="0xEC90A9D7" BIN_FILE_VERSION="1.79.0.0" BIN_PRODUCT_VERSION="1.79.0.0" PRODUCT_VERSION="1.79" FILE_DESCRIPTION="NSS Builtin Trusted Root CAs" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="1.79" ORIGINAL_FILENAME="nssckbi.dll" INTERNAL_NAME="nssckbi" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.79.0.0" UPTO_BIN_PRODUCT_VERSION="1.79.0.0" LINK_DATE="07/08/2010 10:51:35" UPTO_LINK_DATE="07/08/2010 10:51:35" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nssdbm3.dll" SIZE="98304" CHECKSUM="0x6504812B" BIN_FILE_VERSION="3.12.4.0" BIN_PRODUCT_VERSION="3.12.4.0" PRODUCT_VERSION="3.12.4.6 Basic ECC" FILE_DESCRIPTION="Legacy Database Driver" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.4.6 Basic ECC" ORIGINAL_FILENAME="nssdbm3.dll" INTERNAL_NAME="nssdbm3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.4.0" UPTO_BIN_PRODUCT_VERSION="3.12.4.0" LINK_DATE="07/08/2010 10:50:35" UPTO_LINK_DATE="07/08/2010 10:50:35" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nssutil3.dll" SIZE="81920" CHECKSUM="0x17B677D8" BIN_FILE_VERSION="3.12.6.2" BIN_PRODUCT_VERSION="3.12.6.2" PRODUCT_VERSION="3.12.6.2" FILE_DESCRIPTION="NSS Utility Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.6.2" ORIGINAL_FILENAME="nssutil3.dll" INTERNAL_NAME="nssutil3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.6.2" UPTO_BIN_PRODUCT_VERSION="3.12.6.2" LINK_DATE="07/08/2010 10:50:21" UPTO_LINK_DATE="07/08/2010 10:50:21" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plc4.dll" SIZE="14848" CHECKSUM="0x90817A81" BIN_FILE_VERSION="4.8.5.0" BIN_PRODUCT_VERSION="4.8.5.0" PRODUCT_VERSION="4.8.5 Beta" FILE_DESCRIPTION="PLC Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.8.5 Beta" ORIGINAL_FILENAME="plc4.dll" INTERNAL_NAME="plc4" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.8.5.0" UPTO_BIN_PRODUCT_VERSION="4.8.5.0" LINK_DATE="07/08/2010 10:14:39" UPTO_LINK_DATE="07/08/2010 10:14:39" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plds4.dll" SIZE="12288" CHECKSUM="0xF18CC7C2" BIN_FILE_VERSION="4.8.5.0" BIN_PRODUCT_VERSION="4.8.5.0" PRODUCT_VERSION="4.8.5 Beta" FILE_DESCRIPTION="PLDS Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.8.5 Beta" ORIGINAL_FILENAME="plds4.dll" INTERNAL_NAME="plds4" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.8.5.0" UPTO_BIN_PRODUCT_VERSION="4.8.5.0" LINK_DATE="07/08/2010 10:14:37" UPTO_LINK_DATE="07/08/2010 10:14:37" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugin-container.exe" SIZE="9728" CHECKSUM="0xFC504674" BIN_FILE_VERSION="2.0.0.3841" BIN_PRODUCT_VERSION="4.0.0.0" PRODUCT_VERSION="4.0b2pre" FILE_DESCRIPTION="Plugin Container for Minefield" COMPANY_NAME="Mozilla Corporation" PRODUCT_NAME="Minefield" FILE_VERSION="2.0b2pre" ORIGINAL_FILENAME="plugin-container.exe" INTERNAL_NAME="Minefield" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x3FB8" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="2.0.0.3841" UPTO_BIN_PRODUCT_VERSION="4.0.0.0" LINK_DATE="07/08/2010 11:52:39" UPTO_LINK_DATE="07/08/2010 11:52:39" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="smime3.dll" SIZE="98304" CHECKSUM="0x884F11F2" BIN_FILE_VERSION="3.12.6.2" BIN_PRODUCT_VERSION="3.12.6.2" PRODUCT_VERSION="3.12.6.2 Basic ECC" FILE_DESCRIPTION="NSS S/MIME Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.6.2 Basic ECC" ORIGINAL_FILENAME="smime3.dll" INTERNAL_NAME="smime3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.6.2" UPTO_BIN_PRODUCT_VERSION="3.12.6.2" LINK_DATE="07/08/2010 10:51:27" UPTO_LINK_DATE="07/08/2010 10:51:27" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="softokn3.dll" SIZE="155648" CHECKSUM="0x6B85C0AC" BIN_FILE_VERSION="3.12.4.0" BIN_PRODUCT_VERSION="3.12.4.0" PRODUCT_VERSION="3.12.4.6 Basic ECC" FILE_DESCRIPTION="NSS PKCS #11 Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.4.6 Basic ECC" ORIGINAL_FILENAME="softokn3.dll" INTERNAL_NAME="softokn3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.4.0" UPTO_BIN_PRODUCT_VERSION="3.12.4.0" LINK_DATE="07/08/2010 10:50:32" UPTO_LINK_DATE="07/08/2010 10:50:32" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="ssl3.dll" SIZE="135168" CHECKSUM="0xA493576C" BIN_FILE_VERSION="3.12.6.2" BIN_PRODUCT_VERSION="3.12.6.2" PRODUCT_VERSION="3.12.6.2 Basic ECC" FILE_DESCRIPTION="NSS SSL Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.6.2 Basic ECC" ORIGINAL_FILENAME="ssl3.dll" INTERNAL_NAME="ssl3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.6.2" UPTO_BIN_PRODUCT_VERSION="3.12.6.2" LINK_DATE="07/08/2010 10:51:21" UPTO_LINK_DATE="07/08/2010 10:51:21" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="updater.exe" SIZE="249856" CHECKSUM="0x1FE94ACB" BIN_FILE_VERSION="2.0.0.3841" BIN_PRODUCT_VERSION="2.0.0.3841" PRODUCT_VERSION="2.0b2pre" FILE_DESCRIPTION="Minefield Software Updater" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Minefield" FILE_VERSION="2.0b2pre" ORIGINAL_FILENAME="updater.exe" INTERNAL_NAME="" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="2.0.0.3841" UPTO_BIN_PRODUCT_VERSION="2.0.0.3841" LINK_DATE="07/08/2010 11:15:28" UPTO_LINK_DATE="07/08/2010 11:15:28" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom.dll" SIZE="12288" CHECKSUM="0x8E2539B4" BIN_FILE_VERSION="2.0.0.3841" BIN_PRODUCT_VERSION="2.0.0.3841" PRODUCT_VERSION="2.0b2pre" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Minefield" FILE_VERSION="2.0b2pre" ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="2.0.0.3841" UPTO_BIN_PRODUCT_VERSION="2.0.0.3841" LINK_DATE="07/08/2010 11:51:57" UPTO_LINK_DATE="07/08/2010 11:51:57" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xul.dll" SIZE="12800000" CHECKSUM="0xF287EDD5" BIN_FILE_VERSION="2.0.0.3841" BIN_PRODUCT_VERSION="2.0.0.3841" PRODUCT_VERSION="2.0b2pre" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Minefield" FILE_VERSION="2.0b2pre" ORIGINAL_FILENAME="" INTERNAL_NAME="libxul" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="2.0.0.3841" UPTO_BIN_PRODUCT_VERSION="2.0.0.3841" LINK_DATE="07/08/2010 11:51:06" UPTO_LINK_DATE="07/08/2010 11:51:06" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\browsercomps.dll" SIZE="126976" CHECKSUM="0x6B19FB79" BIN_FILE_VERSION="2.0.0.3841" BIN_PRODUCT_VERSION="2.0.0.3841" PRODUCT_VERSION="2.0b2pre" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Minefield" FILE_VERSION="2.0b2pre" ORIGINAL_FILENAME="" INTERNAL_NAME="browsercomps" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="2.0.0.3841" UPTO_BIN_PRODUCT_VERSION="2.0.0.3841" LINK_DATE="07/08/2010 11:53:30" UPTO_LINK_DATE="07/08/2010 11:53:30" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="uninstall\helper.exe" SIZE="658558" CHECKSUM="0x33C1EA17" BIN_FILE_VERSION="1.0.0.0" BIN_PRODUCT_VERSION="1.0.0.0" PRODUCT_VERSION="4.0b2pre" FILE_DESCRIPTION="Minefield Helper" COMPANY_NAME="mozilla.org" PRODUCT_NAME="Minefield" FILE_VERSION="4.0b2pre" ORIGINAL_FILENAME="helper.exe" LEGAL_COPYRIGHT="mozilla.org" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.0" UPTO_BIN_PRODUCT_VERSION="1.0.0.0" LINK_DATE="11/21/2007 16:25:29" UPTO_LINK_DATE="11/21/2007 16:25:29" VER_LANGUAGE="Language Neutral [0x0]" />
</EXE>
<EXE NAME="ntdll.dll" FILTER="GRABMI_FILTER_THISFILEONLY">
    <MATCHING_FILE NAME="ntdll.dll" SIZE="714752" CHECKSUM="0xC695BA95" BIN_FILE_VERSION="5.1.2600.5755" BIN_PRODUCT_VERSION="5.1.2600.5755" PRODUCT_VERSION="5.1.2600.5755" FILE_DESCRIPTION="NT Layer DLL" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft® Windows® Operating System" FILE_VERSION="5.1.2600.5755 (xpsp_sp3_gdr.090206-1234)" ORIGINAL_FILENAME="ntdll.dll" INTERNAL_NAME="ntdll.dll" LEGAL_COPYRIGHT="© Microsoft Corporation. All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xBC674" LINKER_VERSION="0x50001" UPTO_BIN_FILE_VERSION="5.1.2600.5755" UPTO_BIN_PRODUCT_VERSION="5.1.2600.5755" LINK_DATE="02/09/2009 12:10:48" UPTO_LINK_DATE="02/09/2009 12:10:48" VER_LANGUAGE="English (United States) [0x409]" />
</EXE>
<EXE NAME="kernel32.dll" FILTER="GRABMI_FILTER_THISFILEONLY">
    <MATCHING_FILE NAME="kernel32.dll" SIZE="989696" CHECKSUM="0x2D998938" BIN_FILE_VERSION="5.1.2600.5781" BIN_PRODUCT_VERSION="5.1.2600.5781" PRODUCT_VERSION="5.1.2600.5781" FILE_DESCRIPTION="Windows NT BASE API Client DLL" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft® Windows® Operating System" FILE_VERSION="5.1.2600.5781 (xpsp_sp3_gdr.090321-1317)" ORIGINAL_FILENAME="kernel32" INTERNAL_NAME="kernel32" LEGAL_COPYRIGHT="© Microsoft Corporation. All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xFE572" LINKER_VERSION="0x50001" UPTO_BIN_FILE_VERSION="5.1.2600.5781" UPTO_BIN_PRODUCT_VERSION="5.1.2600.5781" LINK_DATE="03/21/2009 14:06:58" UPTO_LINK_DATE="03/21/2009 14:06:58" VER_LANGUAGE="English (United States) [0x409]" />
</EXE>
</DATABASE>

Updated

8 years ago
Component: General → Other
Product: Firefox → Plugins
QA Contact: general → other
(Reporter)

Comment 2

8 years ago
Created attachment 456924 [details]
error_report_file

Since I did not get the stack trace using windbg at the time of crash, I am attaching the error report that I obtained at that time.

Comment 3

8 years ago
that's not helpful. if the cpu spikes, you can use debug>break in windbg and follow the instructions for getting a stack. otherwise, wait for it to crash and follow the instructions.
Can NOT reproduce on Build identifier: Mozilla/5.0 (Windows NT 5.1; rv:2.0b10pre) Gecko/20110117 Firefox/4.0b10pre

Comment 5

2 years ago
Closing old bugs in the Plugins component. We aren't going to track issues in 3rd-party plugins in the Mozilla bug tracker. In addition, support for NPAPI plugins will be removed at the end of this year; for more details see the post at https://blog.mozilla.org/futurereleases/2015/10/08/npapi-plugins-in-firefox/

If there is a serious bug in Firefox, it needs to be filed in the "Core" product, "Plug-Ins" component.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 2 years ago
Resolution: --- → INCOMPLETE
You need to log in before you can comment on or make changes to this bug.